## CME Plugin

### Description:

Historical and EOD futures quotes from the Chicago Mercantile exchange. Updates all major CME markets with the most current EOD and historical data.

NOTE: The CME history available is only for the previous month.

### Input Parameters:

- Method - Today's or previous month history quotes.
- Symbol - Used if history method is selected. The futures symbol history to download.